<?php
/**
 * Class that operate on table 'clientarea'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2014-11-24 10:38
 */
class ClientareaMySqlExtDAO extends ClientareaMySqlDAO{

 
        public function queryAllbystring($string){
		$sql = 'SELECT  * FROM clientarea  where  id in ('.$string.')  order by clientarea.id  ASC';
               // print_r($sql);
                
		$sqlQuery = new SqlQuery($sql);
		return $this->getList($sqlQuery);
	}
	
}
?>